<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Bootstrap Integration: Developer Portfolio</title>

	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary sticky-top">
			<ul class="list-group list-group-horizontal justify-content-center">
				<li class="list-inline-item border-primary p-3">
					<a href="#" class="text-light">Home</a>
				</li>
				<li class="list-inline-item border-primary p-3">
					<a href="#" class="text-light">About Me</a>
				</li>
				<li class="list-inline-item border-primary p-3">
					<a href="#" class="text-light">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid  rounded-circle d-flex my-3 mx-auto w-25 h-25">
			<div class="text-center">
				<h1 class="d-inline border-bottom border-5 border-primary">Ada Lovelace</h1>
				<h3 class="my-1">Full-Stack Web Developer</h3>
			</div>
			
			
			<p  class="blockquote text-center container px-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary d-flex pb-5">
			<section class="bg-dark text-center m-5">
				<img class="w-75 h-75 pt-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
			<div>
				<h3 class="text-light">My First Project</h3>
				<p class="text-light bg-dark pb-5">A simple project made in HTML</p>
			</section>
			<section class="bg-dark text-center m-5">
				<img class="w-75 h-75 pt-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3 class="text-light">My Second Project</h3>
				<p class="text-light bg-dark pb-5">A simple project made from CSS</p>
			</section>
			<section class="bg-dark text-center m-5">
				<img class="w-75 h-75 pt-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3 class="text-light">My Third Project</h3>
				<p class="text-light bg-dark pb-5">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer>
			<p class="fixed-bottom py-2 text-light text-center bg-primary mt-0 mb-0">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		
	</body>
</html>